{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Magic and Tweaks",
  "version": "1.1.4",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 681821,
      "fileID": 6357442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 775765,
      "fileID": 4670757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016297,
      "fileID": 5331648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1269169,
      "fileID": 7381700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 541466,
      "fileID": 6337348,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7369580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1340230,
      "fileID": 6958324,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686578,
      "fileID": 5038340,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1128235,
      "fileID": 7193486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 833405,
      "fileID": 4596138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7090226,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1286233,
      "fileID": 7305581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817423,
      "fileID": 7371538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945846,
      "fileID": 4921954,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1352485,
      "fileID": 7041547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1214077,
      "fileID": 6439483,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1141369,
      "fileID": 5911523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586095,
      "fileID": 7375547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634392,
      "fileID": 4772710,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016293,
      "fileID": 5331633,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 911386,
      "fileID": 7186208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908418,
      "fileID": 5041737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 824692,
      "fileID": 5043939,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 430597,
      "fileID": 4573537,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825607,
      "fileID": 5427717,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1367888,
      "fileID": 7300073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1155908,
      "fileID": 7313386,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7260736,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1066111,
      "fileID": 6940339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 606315,
      "fileID": 5608442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 628744,
      "fileID": 5820960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 977855,
      "fileID": 5844739,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 868530,
      "fileID": 5039654,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 881838,
      "fileID": 4733128,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1224214,
      "fileID": 7330764,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636608,
      "fileID": 7112737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1284599,
      "fileID": 6671381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 602680,
      "fileID": 7166479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854496,
      "fileID": 5529202,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278141,
      "fileID": 6842571,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859805,
      "fileID": 4670749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484064,
      "fileID": 6646111,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1269000,
      "fileID": 6932757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1051658,
      "fileID": 6863433,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250498,
      "fileID": 6586086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1111501,
      "fileID": 5991466,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 999428,
      "fileID": 6813005,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 951805,
      "fileID": 4967825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 974881,
      "fileID": 5108883,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1155936,
      "fileID": 7208600,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897544,
      "fileID": 5044099,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997252,
      "fileID": 6157642,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1379475,
      "fileID": 7215431,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1253824,
      "fileID": 7293188,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623560,
      "fileID": 4583425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 946842,
      "fileID": 4929399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924487,
      "fileID": 5038534,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1307521,
      "fileID": 7369899,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1106281,
      "fileID": 5742691,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1120221,
      "fileID": 5806268,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465066,
      "fileID": 5301414,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7306749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1303639,
      "fileID": 6926004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7090228,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1105606,
      "fileID": 6250758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 759452,
      "fileID": 4670758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1274783,
      "fileID": 6982765,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 991341,
      "fileID": 7311412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7325366,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835091,
      "fileID": 7354024,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971089,
      "fileID": 6639933,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1330199,
      "fileID": 6999371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1402788,
      "fileID": 7322862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 845448,
      "fileID": 5041610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955645,
      "fileID": 4992306,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 685037,
      "fileID": 4656287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661661,
      "fileID": 6924858,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423535,
      "fileID": 7222182,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 876210,
      "fileID": 7380002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 462128,
      "fileID": 7136524,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 445208,
      "fileID": 5085092,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 490653,
      "fileID": 5097405,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 809204,
      "fileID": 5044067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1110803,
      "fileID": 7292351,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 931925,
      "fileID": 7378010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7313354,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 782886,
      "fileID": 6038422,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 55438,
      "fileID": 4602980,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 876027,
      "fileID": 6857198,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1108014,
      "fileID": 7330368,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1323965,
      "fileID": 6870654,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852096,
      "fileID": 4761916,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951359,
      "fileID": 4964965,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083218,
      "fileID": 5624554,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1199562,
      "fileID": 6198565,
      "required": true,
      "isLocked": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661376,
      "fileID": 6701488,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1061728,
      "fileID": 6870181,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883709,
      "fileID": 5041810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1343253,
      "fileID": 7021541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7388296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340583,
      "fileID": 6984599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1281336,
      "fileID": 7246344,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 585546,
      "fileID": 7207953,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1094973,
      "fileID": 5683234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7369562,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7303099,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544096,
      "fileID": 4688989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 682209,
      "fileID": 6873204,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1152648,
      "fileID": 7003776,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 619320,
      "fileID": 7369594,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 564189,
      "fileID": 4670762,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1321045,
      "fileID": 6849159,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016295,
      "fileID": 5331646,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859808,
      "fileID": 4670964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1226755,
      "fileID": 7169418,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1201334,
      "fileID": 6197842,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883502,
      "fileID": 4650227,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1110758,
      "fileID": 5763356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1079714,
      "fileID": 6156035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 749689,
      "fileID": 4670761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7113231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 6777068,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688399,
      "fileID": 5039465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1250165,
      "fileID": 6456778,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1367643,
      "fileID": 7141296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855414,
      "fileID": 6970299,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854213,
      "fileID": 5724977,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 643512,
      "fileID": 4670751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658596,
      "fileID": 5038292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1048775,
      "fileID": 5470460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870250,
      "fileID": 7268962,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1046916,
      "fileID": 7382114,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 951803,
      "fileID": 4967817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968266,
      "fileID": 5738873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 935166,
      "fileID": 7389971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 779808,
      "fileID": 4670755,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 7367477,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1238567,
      "fileID": 7169407,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1099461,
      "fileID": 7131632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1368946,
      "fileID": 7212826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1377730,
      "fileID": 7181258,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835861,
      "fileID": 5479898,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1327508,
      "fileID": 7357419,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 986528,
      "fileID": 5178565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7336071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7221527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949995,
      "fileID": 5519261,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 677987,
      "fileID": 6556680,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1194714,
      "fileID": 7385457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639842,
      "fileID": 7287334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 948934,
      "fileID": 4948447,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1182089,
      "fileID": 6099816,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7032235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 737167,
      "fileID": 4670760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 677277,
      "fileID": 5038124,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 967706,
      "fileID": 7179289,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 616457,
      "fileID": 6213794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1411277,
      "fileID": 7366159,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1372160,
      "fileID": 7204558,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 6856603,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 880483,
      "fileID": 6735044,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1128348,
      "fileID": 6307807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300777,
      "fileID": 7279674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 670535,
      "fileID": 5989374,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 811840,
      "fileID": 5039747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852670,
      "fileID": 5078298,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901948,
      "fileID": 5318791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 733039,
      "fileID": 5041478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1325240,
      "fileID": 6875059,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1223650,
      "fileID": 6339751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225738,
      "fileID": 6860192,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545271,
      "fileID": 6500663,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}